• Beste …

    Jouw website manindezorg.nl, draait op dit moment op een server met PHP versie 5.2. Inmiddels is sinds meer dan twee jaar een nieuwere versie (5.3) beschikbaar. Daarom zullen wij op 31 januari 2012 alle servers gaan upgraden die nog niet versie 5.3 draaien.

    Indien je gebruik maakt van PHP met je website, is het volgende van belang. Het komt voor dat verouderde PHP-scripts gebuik maken van functionaliteit die niet meer beschikbaar is in de nieuwste versie van PHP. Daarom stellen wij je tot 31 januari 2012 in de gelegenheid om je scripts uitvoerig te testen. Maak goed gebruik van deze testperiode!

    Op de volgende pagina vind je uitgebreide informatie over dit onderwerp en een handleiding hoe je kunt beginnen met testen: http://www.antagonist.nl/help/nl/webhosting/advanced/php52-to-php53

1 reactie aan het bekijken (van in totaal 1)
1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘wordpress werkt op php 5.3?’ is gesloten voor nieuwe reacties.